<MousePath>
  <RectMin x="623" y="132" >
  </RectMin>
  <RectMax x="629" y="434" >
  </RectMax>
  <PLeft x="623" y="132" >
  </PLeft>
  <PRight x="629" y="411" >
  </PRight>
  <PTop x="623" y="132" >
  </PTop>
  <PBottom x="623" y="434" >
  </PBottom>
  <PathPoints>
    <PData>
      623,132;623,434;629,411;
    </PData>
  </PathPoints>
  <SimplifiedPathPoints>
    <PData>
      623,132;623,431;629,411;
    </PData>
  </SimplifiedPathPoints>
</MousePath>
